@media screen and (min-width: 981px) {
  .main-content .main-content-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12.2rem 0 7rem 0;
    margin: auto;
    position: relative;
    background-size: cover;
  }
  .main-content .main-max {
    height: calc(100vh - 7.4rem);
  }
  .article-cover {
    max-width: 80rem;
    margin: 0 auto;
  }
  .prod {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 96rem;
  }
  .prod .prodcontent {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 4rem;
  }
  .prod .prodcontent .prod_name {
    margin-bottom: 1rem;
    height: 6.4rem;
    font-family: "SFProText-Bold";
    font-size: 5.4rem;
    color: #fff;
    letter-spacing: 0;
    font-weight: 700;
    white-space: nowrap;
  }
  .prod .prodcontent .prod_comment {
    height: 2.4rem;
    font-family: "SFProText-Regular";
    font-size: 2rem;
    color: #fff;
    letter-spacing: 0;
    font-weight: 400;
    margin-bottom: 0rem;
  }
  .prod .detail {
    height: 2.1rem;
    font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei";
    font-size: 1.8rem;
    color: #fff;
    letter-spacing: 0;
    font-weight: 600;
    margin-top: 6.5rem;
  }
  .prod .downloadappQR {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .prod .downloadappcomment {
    height: 1rem;
    font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei";
    font-size: 1.4rem;
    color: #fff;
    letter-spacing: 0;
    font-weight: 400;
    margin-top: 0.8rem;
  }
  .downloadapp {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .downloadapp .app {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 2.3rem;
  }
  .downloadapp .app .download_product_type_qr_code {
    width: 14.5rem;
    height: 14.5rem;
  }
  .downloadapp .app .download_product_types {
    width: 15.6rem;
    margin-left: 2.4rem;
  }
  .downloadapp .app .download_product_types .download_product_type {
    cursor: pointer;
    width: 15.6rem;
    height: 5.2rem;
  }
  .downloadapp
    .app
    .download_product_types
    a:first-child
    .download_product_type {
    margin-bottom: 1.5rem;
  }
  .downloadapp p {
    font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei";
    font-weight: normal;
    font-size: 1.2rem;
    color: #333;
    letter-spacing: 0;
    text-align: center;
    line-height: 1.6rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 38%;
    margin: 0;
    margin-top: 1rem;
  }
  .articles {
    width: 100%;
    height: auto;
    background: #fafffe;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 calc((100% - 126rem) / 2) 0 calc((100% - 120rem) / 2);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .articles .articles_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
  }
  .articles .articles_box .article_title {
    font-family: SFProText-Bold;
    font-size: 2.4rem;
    color: #333;
    letter-spacing: 0;
    font-weight: 700;
    width: 100%;
    margin: 6rem 0 2rem;
  }
  .articles .articles_box .article_content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 10rem;
  }
  .articles .articles_box .article_content .article_content_box {
    width: 38rem;
    height: 31.2rem;
    background: #fff;
    -webkit-box-shadow: 0rem 0.5rem 2.2rem 0rem rgba(184, 204, 199, 0.25);
    box-shadow: 0rem 0.5rem 2.2rem 0rem rgba(184, 204, 199, 0.25);
    border-radius: 1.4rem;
    margin: 0 3rem 3rem 0;
  }
  .articles .articles_box .article_content .article_content_box .article_img {
    width: 38rem;
    height: 22rem;
    border-radius: 1.4rem 1.4rem 0rem 0rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .articles .articles_box .article_content .article_content_box .article_p {
    font-family: SFProText-Medium;
    font-size: 1.8rem;
    color: #333;
    letter-spacing: 0;
    line-height: 2.6rem;
    font-weight: 500;
    margin: 2rem 2rem 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
.home_search {
  border-radius: 3.2rem;
  padding: 0 12rem 0 2.5rem;
  border: 1px solid #e4e4e4;
  background: #fff;
  width: 74.2rem;
  height: 6.4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.home_search .home_search_icon {
  width: 2.5rem;
  height: 2.5rem;
  cursor: pointer;
}
.home_search .home_search_icon_hidden {
  display: none;
  width: 2.5rem;
  height: 2.5rem;
  cursor: pointer;
}
.home_search .home_search_input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 0;
  font-size: 1.6rem;
  font-weight: 500;
  color: #999;
  margin: 0 0.8rem;
}
.home_search .home_search_input::-webkit-input-placeholder {
  color: #999;
}
.home_search .home_search_input::-moz-placeholder {
  color: #999;
}
.home_search .home_search_input:-ms-input-placeholder {
  color: #999;
}
.home_search .home_search_input:focus {
  outline: none;
}
.home_search .vector-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 10.2rem;
  height: 5.6rem;
  position: absolute;
  right: 0.3rem;
  top: 0.3rem;
  background: #1bb38d;
  border-radius: 3.2rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}
.home_search .vector-btn img {
  width: 4.2rem;
  height: 4.2rem;
}
.home_search .search_result_list {
  top: 7.4rem;
  position: absolute;
  background: #fff;
  border-radius: 1.4rem;
  -webkit-box-shadow: 0 0.5rem 2.2rem 0 rgba(184, 204, 199, 0.25);
  box-shadow: 0 0.5rem 2.2rem 0 rgba(184, 204, 199, 0.25);
  padding: 2rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  left: 0;
  width: 100%;
  display: none;
  max-height: 40rem;
  overflow-y: scroll;
  z-index: 100;
}
@media all and (max-width: 980px) {
  .main-content .main-content-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6.1rem 0 3.6rem 0;
    margin: auto;
    position: relative;
    background-position: center center;
    background-size: cover;
  }
  .article-cover {
    width: 100%;
    padding: 0 1.6rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .prod {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .prod .prodcontent {
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 1.7rem;
  }
  .prod .prodcontent .prod_name {
    font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei";
    font-size: 2rem;
    color: #fff;
    letter-spacing: 0;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.1rem;
    line-height: 1.5715;
    padding: 0 2rem;
  }
  .prod .prodcontent .prod_comment {
    width: 27rem;
    font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei";
    font-size: 1.3rem;
    color: #fff;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400;
    line-height: 1.5715;
  }
  .prod .detail,
  .prod .tryOut,
  .prod .downloadappcomment,
  .prod .downloadappQR {
    display: none;
  }
  .home_search {
    padding: 0 1rem;
    width: 30rem;
    height: 3.6rem;
    background: #fff;
    border-radius: 2rem;
    font-family: -apple-system, BlinkMacSystemFont, "SFProText-Medium";
    font-size: 1.2rem;
    color: #999;
    letter-spacing: 0;
    font-weight: 400;
  }
  .home_search .home_search_icon {
    width: 2rem;
    height: 2rem;
  }
  .home_search .home_search_input {
    font-family: SFProText-Regular;
    font-size: 1.2rem;
    color: #999;
    letter-spacing: 0;
    font-weight: 400;
    pointer-events: none;
  }
  .home_search .vector-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 5.4rem;
    height: 3.2rem;
    position: absolute;
    right: 0.2rem;
    top: 0.2rem;
    background: #1bb38d;
    border-radius: 3.2rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .home_search .vector-btn img {
    width: 2.4rem;
    height: 2.4rem;
  }
}
@media all and (max-width: 980px) {
  .articles {
    width: 100%;
    padding: 1.6rem;
    height: auto;
    background: #fafffe;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .articles .articles_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
  }
  .articles .article_title {
    display: none;
  }
  .articles .article_content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .articles .article_content .article_content_box {
    height: 24.8rem;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0rem 0.5rem 2.2rem 0rem rgba(184, 204, 199, 0.25);
    box-shadow: 0rem 0.5rem 2.2rem 0rem rgba(184, 204, 199, 0.25);
    border-radius: 1rem;
    margin-bottom: 1.6rem;
  }
  .articles .article_content .article_content_box .article_img {
    height: 18rem;
    width: 100%;
    border-radius: 1rem 1rem 0rem 0rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .articles .article_content .article_content_box .article_p {
    font-family: SFProText-Medium;
    font-size: 1.5rem;
    color: #333;
    letter-spacing: 0;
    line-height: 2.4rem;
    font-weight: 500;
    margin: 1rem 1rem 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
